» Ubuntu » Pakketten » eoan (19.10) » games » picmi
xenial  ] [  bionic  ] [  disco  ] [  eoan  ] [  focal  ]
[ Bron: picmi  ]

Pakket: picmi (4:19.04.3-0ubuntu1) [universe]

Verwijzigingen voor picmi

Screenshot

Ubuntu bronnen:

Het bronpakket picmi downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Kubuntu Qt/KDE Maintainers (Mailarchief)
  • Maximiliano Curia

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Number logic game

Andere aan picmi gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, s390x]
  • dep: libgcc1 (>= 1:3.0) [niet armhf, i386]
    GCC support library
    dep: libgcc1 (>= 1:3.5) [armhf]
    dep: libgcc1 (>= 1:4.2) [i386]
  • dep: libkf5configwidgets5 (>= 4.96.0)
    Extra widgets for easier configuration support.
  • dep: libkf5coreaddons5 (>= 5.2.0)
    KDE Frameworks 5 addons to QtCore
  • dep: libkf5crash5 (>= 5.15.0)
    Support for application crash analysis and bug report from apps
  • dep: libkf5dbusaddons5 (>= 4.97.0)
    class library for qtdbus
  • dep: libkf5i18n5 (>= 4.97.0)
    Advanced internationalization framework.
  • dep: libkf5kdegames7 (>= 4:14.12.50)
    shared library for KDE games
  • dep: libkf5widgetsaddons5 (>= 4.96.0)
    add-on widgets and classes for applications that use the Qt Widgets module
  • dep: libkf5xmlgui-bin
    User configurable main windows.
  • dep: libkf5xmlgui5 (>= 4.98.0)
    User configurable main windows.
  • dep: libqt5core5a (>= 5.12.2) [amd64, i386]
    Qt 5 core module
    dep: libqt5core5a (>= 5.7.0~) [niet amd64, i386]
  • dep: libqt5gui5 (>= 5.7.0)
    Qt 5 GUI module
    of libqt5gui5-gles (>= 5.7.0)
    Qt 5 GUI module — OpenGL ES variant
  • dep: libqt5svg5 (>= 5.6.0~beta)
    Qt 5 SVG module
  • dep: libqt5widgets5 (>= 5.7.0~)
    Qt 5 widgets module
  • dep: libqt5xml5 (>= 5.7.0~)
    Qt 5 XML module
  • dep: libstdc++6 (>= 4.1.1) [niet armhf]
    GNU Standard C++ Library v3
    dep: libstdc++6 (>= 4.3.0) [armhf]

picmi downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1.114,0 kB2.013,0 kB [overzicht]
arm64 1.105,5 kB2.017,0 kB [overzicht]
armhf 1.099,5 kB1.888,0 kB [overzicht]
i386 1.121,1 kB1.996,0 kB [overzicht]
ppc64el 1.120,4 kB2.117,0 kB [overzicht]
s390x 1.105,1 kB2.025,0 kB [overzicht]